[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=KVIrc Portable (Legacy 32-bit)
AppId=KVIrcPortableLegacy32bit
Publisher=Szymon Stefanek, The KVIrc Development Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/kvirc_portable
Donate=https://www.kvirc.net/?id=donate&lang=en
Category=Internet
Description=internet relay chat client
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=5.2.0.0
DisplayVersion=5.2.0

[Control]
Icons=1
Start=KVIrcPortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\KVIrc\kvirc.exe

[Associations]
FileTypes=kva,kvc,kvs,kvt
Protocols=irc,irc6,ircs,ircs6
ProtocolCommandLine=--external "%1"
